@charset "UTF-8";
/*---------------------------------------------

page-top.css (for HTML5)

---------------------------------------------*/

@import url(default.css);
@import url(base.css);
@import url(hover-min.css);
.top footer {
	border-top: 0!important;
}
/*h2*/
h2 {
	font-size: 220%;
	font-weight: normal;
	text-align: center;
	display: block;
	margin-bottom: 2rem;
}
h2:after {
	content: '';
	display: block;
	height: 4px;
	width: 1.5em;
	margin: 0.2rem auto 0;
	background-color: #F55881;
	border-radius: 1em;
}
h2.white:after {
	content: '';
	display: block;
	height: 4px;
	width: 1.5em;
	margin: 0.2rem auto 0;
	background-color: #FFFFFF;
	border-radius: 1em;
}
h2 i.white {
	background-color: #FFFFFF;
}
/*visual*/
section.visual {
	margin-top: 20px;
	/*background-color: #F7F7F7;*/
}
section.visual .topSlider {
	max-width: 80rem;
	width: 100%;
	max-height: 35rem;
	height: 43.75vw;
	margin: 0 auto;
}
section.visual .topSlider img {
	width: 100%;
	max-height: 35rem;
	height: 43.75vw;
	object-fit: cover;
}
section.visual .slick-dots {
	display: flex;
	justify-content: center;
	align-items: center;
	bottom: -42px;
}
.slick-dots li {
	width: 26px;
}
.slick-prev, .slick-prev:before, .slick-next, .slick-next:before {
	opacity: 1!important;
}
section.visual .slick-dots li button:before {
	vertical-align: middle;
	margin: auto;
	font-size: 10px;
	opacity: 1;
}
section.visual .slick-prev:before, section.visual .slick-next:before {
	width: 3.125rem;
	height: 3.125rem;
}
/*read*/
section.read {
	max-width: 60rem;
	margin: 0 auto;
	padding: 4rem 0 3rem;
	font-weight: 700;
	font-size: 140%;
	line-height: 2;
}
section.read i {
	color: #F55881;
}
/*linkKomei*/
section.linkKomei {
	padding: 1rem 0;
	margin-bottom: 3rem;
	background: #F55881;
}
section.linkKomei div {
	max-width: 62.5rem;
	margin: 0 auto;
	background: #F55881;
	display: flex;
}
section.linkKomei div p {
	display: block;
	width: 50%;
	position: relative;
	background-image: url(../img/common/linkKomei-bg-sun.png);
	background-repeat: no-repeat;
	background-position: left 1rem center;
}
section.linkKomei div p:nth-child(1) {
	border-right: #FB81A0 solid 1px;
}
section.linkKomei div p a {
	color: #fff;
	padding: 2rem 0 2rem 7rem;
	text-decoration: none;
	display: block;
	font-size: 1.4rem;
}
section.linkKomei div p a i {
	display: block;
	font-size: 0.8rem;
}
section.linkKomei div p a em {
	position: absolute;
	top: 0;
	bottom: 0;
	right: 2em;
	margin: auto auto;
}
/*topics*/
section.topics_p1 {
	max-width: 99%;
	margin: 0 auto .5rem;
	overflow: hidden;
	text-align: center;
}
section.topics_p1 dl {
	width: 33.1%;
	height: 23vw;
	display: block;
	float: left;
	margin: 0 1px 1rem;
	overflow: hidden;
	min-height: 24rem;
}
section.topics_p1 dl dt {
	position: relative;
	overflow: hidden;
	height: 17vw;
	background-color: #f7f7f7;
}
section.topics_p1 dl dt i {
	position: absolute;
	top: -1px;
	left: 0;
	z-index: 10;
	max-width: 100px;
}
section.topics_p1 dl dt a img {
	height: 100%;
	object-fit: cover;
}
section.topics_p1 dl dt img {
	transition: transform 0.3s linear;
}
section.topics_p1 dl dt img:hover {
	transform: scale(1.1);
	z-index: 5;
}
section.topics_p1 dl dt img {
	opacity: 1.0;
}
section.topics_p1 dl dd {
	padding: 0.5rem 0.75rem;
	font-size: 90%;
	text-align: left;
}
section.topics_p1 dl dd em {
	display: block;
	color: #999;
	letter-spacing: normal;
}
section.topics_p1 dl dd b {
	display: block;
	color: #46BAE8;
	font-size: 130%;
	letter-spacing: normal;
}
section.topics_p1 dl i {
	display: block;
	letter-spacing: normal;
}

/*topics*/
section.topics_p3 >div {
	display: flex;
	flex-wrap: wrap;
	justify-content: space-between;
	width: 80%;
	margin: 0 auto;
}
section.topics_p3 a:link {
	text-decoration: none;
}
section.topics_p3 dl {
	display: block;
	width: 32%;
	margin-bottom: 2rem;
}
section.topics_p3 dl:nth-last-child(1), section.topics_p3 dl:nth-last-child(2), section.topics_p3 dl:nth-last-child(3){
	margin-bottom: 0;
}
section.topics_p3 dt {
	display: flex;
	justify-content: center;
	align-items: center;
	position: relative;
	width: 100%;
	height: 17rem;
	height: 17vw;
	min-height: 230px;
	background-color: #f7f7f7;
	z-index: 2;
	overflow: hidden;
}
section.topics_p3 dt i {
	position: absolute;
	top: 0;
	left: 0;
	z-index: 3;
}
section.topics_p3 dt >img {
	display: block;
	height: 100%;
	object-fit: contain;
	transition: transform 0.3s linear;
}
section.topics_p3 dt i img {
	display: block;
	width: 100px;
}
section.topics_p3 dl:hover dt >img {
	transform: scale(1.1);
}
section.topics_p3 dl:hover dt img {
	opacity: 1;
}
section.topics_p3 dd {
  padding: 0.5rem 0.75rem;
	font-size: 90%;
}
section.topics_p3 dd em, section.topics_p3 dd b, section.topics_p3 dd i {
	display: block;
}
section.topics_p3 dd em {
  display: block;
	color: #999;
	letter-spacing: normal;
}
section.topics_p3 dd b {
	color: #46BAE8;
	font-size: 130%;
	letter-spacing: normal;
}
section.topics_p3 dd i {
	letter-spacing: normal;
}


/*pickup*/
section.pickup {
	background-color: #f7f7f7;
	overflow: hidden;
	padding: 3rem 0;
	margin: 0 auto;
	position: relative;
}
section.pickup .slick-prev.slick-arrow:before {
	position: absolute;
	top: -2rem;
	left: -1rem;
}
section.pickup .slick-next.slick-arrow:before {
	position: absolute;
	top: -2rem;
	right: -1rem;
}
section.pickup em {
	display: none;
}
section.pickup ul.topPickup {
	width: 80%;
	height: auto;
	margin: 0 auto 3rem auto;
	transition: opacity 0.4s ease;
	opacity: 1;
}
section.pickup iframe {
	width: 100%;
	height: 15vw;
	margin: 0 .1rem;
}
section.pickup li.slick-slide {
	margin: 0;
	transform: scale(.8)
}
section.pickup li.slick-current {
	transform: scale(1)
}
section.pickup li.slick-current em {
	display: block;
	width: 100%;
	height: 4%;
	bottom: 0;
	position: relative;
	text-align: center;
	color: #000;
	font-weight: 100;
	z-index: 1000;
}
section.pickup p {
	max-width: 30rem;
	margin: 0 auto;
	padding: 0;
}
section.pickup p a {
	text-align: center;
	padding: 1.2rem;
	background-color: #F55881;
	color: #fff;
	border-radius: 30px;
	display: block;
	text-decoration: none;
	font-size: 110%;
	transition:background-color 0.2s;
	cursor:pointer;
}
section.pickup p a:hover {
	background-color: #48A7F3;
}
/*specialContents*/
section.specialContents {
	padding: 3rem 0;
	text-align: center;
	background-image: url(../img/top/spcialContents-bg-sky.jpg);
	background-size: cover;
}
section.specialContents h2 {
	color: #fff;
}
section.specialContents ul {
	max-width: 1040px;
	overflow: hidden;
	margin: 0 auto;
}
section.specialContents ul li {
	display: inline-block;
	margin: 10px;
	max-width: 30%;
}
section.specialContents .ac-wrap p {
	width: 8rem;
	margin: 0 auto;
	color: #fff;
	cursor: pointer;
}
section.specialContents .ac-wrap span {
	content: '';
	display: block;
	margin: 0 auto;
	width: 1.2rem;
	height: 1.2rem;
	transform: rotate(45deg);
	border-right: solid .2rem #fff;
	border-bottom: solid .2rem #fff;
	cursor: pointer;
}
section.specialContents input {
	display: none;
}
section.specialContents .ac li {
	max-height: 0;
	overflow-y: hidden;
	-webkit-transition: all 0.5s;
	-moz-transition: all 0.5s;
	-ms-transition: all 0.5s;
	-o-transition: all 0.5s;
	transition: all 0.5s;
}
#sp-contents-ac:not(:checked) ~ ul {
	max-height: 0;
}
#sp-contents-ac:checked ~ .ac li {
	max-height: 200px;
	opacity: 1;
}
#sp-contents-ac:checked ~ .open {
	display: none;
}
#sp-contents-ac:not(:checked) ~ .close {
	display: none;
}
section.specialContents .close span {
	content: '';
	display: block;
	margin: 0 auto;
	width: 1.2rem;
	height: 1.2rem;
	transform: rotate(225deg);
	border-right: solid .2rem #fff;
	border-bottom: solid .2rem #fff;
}
/*book*/
section.book {
	overflow: hidden;
	background-color: #f7f7f7;
	padding: 3rem 0;
}
section.book > * {
	margin: 0 auto;
}
section.book a {
	text-decoration: none;
}
section.book .slick-prev.slick-arrow:before {
	position: absolute;
	top: -2rem;
	left: -2rem;
}
section.book .slick-next.slick-arrow:before {
	position: absolute;
	top: -2rem;
	right: -2rem;
}
section.book .bookslider {
	max-width: 62.5rem;
	margin: 0 auto;
}
section.book dl {
	position: relative;
	background-color: #fff;
	border-radius: 1rem;
	padding: 1rem;
	margin: 2rem 1rem 3rem;
	text-align:center;
}
section.book dl > dt * {
	display: block;
	width: 100%;
	color: #63b1e2;
	font-weight: 600;
}
section.book dt {
	margin: 0 0 .4rem;
}
section.book b {
	font-size: 108%;
}
section.book i {
	font-size: 94%;
	padding-bottom: 0.5rem;
}
section.book dl > dd * {
	display: block;
	width: 100%;
	text-decoration: none;
}
section.book dd > * {
	margin: .4rem 0 0 0;
}
section.book em {
	margin: 1rem 0 0 0;
	color: #777;
	font-size: 85%;
}
section.book i {
	overflow: hidden;
}
section.book p {
	position: absolute;
	text-align: center;
	margin: 0 auto;
	left: 0;
	right: 0;
	bottom: 2rem;
	max-width: 75%;
	padding: 1rem 0;
	border: solid 1px #f95780;
	border-radius: 2rem;
	background-color: #fff;
	cursor: pointer;
}
section.book dd a {
	color: #f95780;
}
section.book div.bookslider div.slick-list div.slick-track a dl dt + img {
	/*width: 480px!important;*/
	height: 240px!important;
	/*object-fit: cover!important;*/
}
/*top arrow*/
.arrow {
	position: relative;
	display: inline-block;
	padding-left: 20px;
}
.arrow::before {
	content: '';
	width: 20px;
	height: 20px;
	border: 0px;
	border-top: solid 2px #fff;
	border-right: solid 2px #fff;
	-ms-transform: rotate(45deg);
	-webkit-transform: rotate(45deg);
	transform: rotate(45deg);
	position: absolute;
	top: 50%;
	left: 0;
	margin-top: -4px;
}
div.ac-wrap label {
	display: block;
	padding: 2rem 0 0 0;
}

@media screen and (min-width:1550px) and ( max-width:2550px) {
}

@media screen and (max-width: 1024px) {
section.sns ul:first-of-type {
	border-right: none;
}
/*sp visual*/
section.visual .topSlider button {
	display: none !important;
}
/*sp read*/
section.read {
	max-width: 85%;
}
/*sp book*/
section.book .bookslider {
	width: 86% !important;
	margin: 0 auto;
}
.visual ul.topSlider li .pc {
	width: auto;
}
section.visual .topSlider {
	max-width: 80rem;
	margin: 0 auto;
}
section.linkKomei div p a {
	color: #fff;
	padding: 2rem 0 2rem 7rem;
	text-decoration: none;
	display: block;
	font-size: 1.1rem;
}
section.pickup .slick-prev.slick-arrow:before {
	position: absolute;
	top: -2rem;
	left: -0.1rem;
}
section.pickup .slick-next.slick-arrow:before {
	position: absolute;
	top: -2rem;
	right: -0.1rem;
}
section.topics_p1 dl dt {
	height: 12.8rem;
}
}

@media screen and (max-width:1024px) {
	section.topics_p3 dl {
	  width: 48%;
  }
}
@media screen and (max-width:868px) {
	section.topics_p1 dl {
	width: 33%;
}

}

@media screen and (max-width:768px) {

section.visual {
	margin-top: 0;
}
section.topics_p3 dl:nth-last-child(3) {
	margin-bottom: 2rem;
}

section.pickup div {
	width: 100%;
}
section.pickup ul.topPickup {
	max-width: 85%;
	margin: 0 auto;
}
section.pickup iframe {
	height: 20rem;
}
.slick-prev {
	left: -3rem!important;
}
.slick-next {
  right: -3rem!important;
}
}

@media screen and (max-width: 750px) {
.slick-prev {
	left: -0.5rem!important;
}
.slick-next {
  right: -0.5rem!important;
}
h2 {
	font-size: 180%;
}
/*sp visual*/
section.visual .topSlider {
	max-width: 100%;
}
section.visual .topSlider {
	max-width: 100%;
	height: auto;
	margin: 0 auto;
}
section.visual .topSlider img {
	width: 100%;
	height: auto;
	object-fit: cover;
}
section.visual .slick-dots button {
	display: block!important;
}
/*sp read*/
section.read {
	max-width: 85%;
	font-size: 120%;
	line-height: 2;
}
/*sp linkKomei*/
section.linkKomei {
	padding: 0;
}
section.linkKomei div {
	max-width: 100%;
	display: block;
}
section.linkKomei div p {
	width: 100%;
	background-position: left 0.5rem center;
	background-size: 12%;
	border-bottom: #fff solid 2px;
}
section.linkKomei div p a {
	padding: 2rem 0 2rem 20%;
	font-size: 1.2rem;
}
section.linkKomei div p a i {
	font-size: 0.8rem;
}
section.linkKomei div p:nth-child(1) {
	border-right: none;
}
/*sp topics*/
section.topics_p1 {
	max-width: 100%;
}
section.topics_p1 dl {
	width: 100%;
	height:inherit;
	margin: 0 0 2rem;
	float: none;
	min-height: 0;
}
section.topics_p1 dl dt {
}

section.topics_p3 >div {
	width: 90%;
}
section.topics_p3 dl {
	width: 100%;
}
section.topics_p3 dl:nth-last-child(2) {
	margin-bottom: 2rem;
}

/*sp pickup*/
section.pickup p {
	max-width: 80%;
	margin: 1rem auto 0;
}
section.pickup p a {
	font-size: 85%;
}
section.pickup ul.topPickup {
	max-width: 85%;
	margin: 0 auto;
}
section.pickup ul.topPickup li {
	max-width: 100%;
}
section.pickup ul.topPickup li iframe {
	max-width: 100%;
}
section.pickup li.slick-current {
	transform: scale(0.9)
}
section.pickup .slick-prev.slick-arrow:before {
	position: absolute;
	top: -1.5rem;
	left: -1.6rem;
}
section.pickup .slick-next.slick-arrow:before {
	position: absolute;
	top: -1.5rem;
	right: -1.6rem;
}
section.pickup li.slick-slide.slick-current {
	text-align: center;
	margin: 0 auto;
	height: 15rem;
	vertical-align: middle;
}
section.pickup iframe {
	width: 100%;
	height: 10rem;
	margin: .4rem 0 0 0;
}
/*sp specialContents*/
section.specialContents ul {
	max-width: 85%;
	margin: 0 auto;
}
section.specialContents ul li {
	display: block;
	max-width: 100%;
}
/*sp book*/
section.book .slick-prev.slick-arrow:before {
	position: absolute;
	top: -1.6rem;
	left: -1.6rem;
}
section.book .slick-next.slick-arrow:before {
	position: absolute;
	top: -1.6rem;
	right: -1.6rem;
}
/*sp top arrow*/
.arrow {
	padding-left: 0;
}
}

@media screen and (max-width:520px) {
}

@media screen and (max-width:414px) {
}

@media screen and (max-width:375px) {
}

@media screen and (max-width:360px) {
}
